#main {width:962px; margin:0 auto; position:relative;}

#header {height:197px;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3, .col-4 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:185px; margin-right:24px;}
#page1 #content .col-2 {width:751px;}
#page1 #content .col-2 .row-1 .col-1 { width:500px; margin-right:0px;}
#page1 #content .col-2 .row-1 .col-2 { width:267px;}
#page1 #content .col-2 .row-1 .col-3 { width:231px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:185px; margin-right:24px;}
#page2 #content .col-2 {width:751px;}
#page2 #content .col-2 .row-1 .col-1 { width:255px; margin-right:0px;}
#page2 #content .col-2 .row-1 .col-2 { width:267px;}
#page2 #content .col-2 .row-1 .col-3 { width:231px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:710px; margin-right:21px;}
#page3 #content .col-1 .row-1 .col-1 { width:185px; margin-right:24px;}
#page3 #content .col-1 .row-1 .col-2 { width:255px;}
#page3 #content .col-1 .row-1 .col-3 { width:246px;}
#page3 #content .col-2 {width:231px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:185px; margin-right:24px;}
#page4 #content .col-2 {width:751px;}
#page4 #content .col-2 .row-1 .col-1 { width:255px; margin-right:0px;}
#page4 #content .col-2 .row-1 .col-2 { width:267px;}
#page4 #content .col-2 .row-1 .col-3 { width:231px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:185px; margin-right:24px;}
#page5 #content .col-2 {width:522px; margin-right:21px;}
#page5 #content .col-2 .row-1 .col-1 {width:255px; margin-right:0px;}
#page5 #content .col-2 .row-1 .col-2 {width:267px; margin-right:0px;}
#page5 #content .col-2 .row-2 { padding-right:21px;}
#page5 #content .col-2 .row-2 .col-1 { width:185px; margin-right:0px;}
#page5 #content .col-2 .row-2 .col-2 { width:249px; margin-right:0px;}
#page5 #content .col-3 {width:231px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:185px; margin-right:24px;}
#page6 #content .col-2 {width:522px; margin-right:21px;}
#page6 #content .col-2 .row-1 .col-1 {width:255px; margin-right:0px;}
#page6 #content .col-2 .row-1 .col-2 {width:267px; margin-right:0px;}
#page6 #content .col-2 .row-2 { padding-right:21px;}
#page6 #content .col-3 {width:231px;}


/*=========================*/

#footer {height:97px;}